/*
*   font-family:'Raleway' Arial;
*   font-family:'Source Serif Pro' Serif ;
*   font-family:'Montserrat', Helvetica, Arial, sans-serif;
*/
.vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
z-index: 9999;
}

/*Bree Serif Font*/
@import url(https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,700);

body, html {
    margin:0;
    padding:0;
}
img {
    border:0;
    text-decoration:none;
}
.style_drag {
    padding:5px 0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;    
}
/*---struttura*/
.titolo_prov {
    background-color: #118abf;
    color: white;
    text-transform: uppercase;
    margin: 10px 9px 20px 9px;
    padding: 11px 15px 11px 10px;
    padding: 5px 5px 5px 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    letter-spacing: 1px;
    text-rendering: optimizeLegibility;
}
.titolo_prov_new {
    background-color: #118abf;
    color: white;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    padding:10px 0 10px 9px;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    letter-spacing: 1px;
    text-rendering: optimizeLegibility;
}
.nuovo_box {
float:left;
width:100%;
}
#container, .container_990 {
margin: 0 auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background:#fff;
  width: 990px;
  position: relative;
  z-index: 98;
  clear: both;
  margin-top: 98px;
}
.container_990_dossier {
margin: 0 auto;
  padding: 0 10px;
  background:#fff;
  width: 990px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
  display: table;
  clear: both;
}
.overbox_full {
    margin:0;
    padding:0;
    width:100%;
    background:#fff;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 0 0 6px;
}
.overbox_head_dossier {
    border-bottom:1px solid #ccc;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-box-shadow: 0 2px 2px 0 rgba(50, 50, 50, 0.29);
    -moz-box-shadow: 0 2px 2px 0 rgba(50, 50, 50, 0.29);
    box-shadow: 0 2px 2px 0 rgba(50, 50, 50, 0.29);
}
.overbox_full_dossier {
  margin: 0;
  padding: 0;
  width: 100%;
  background: #fff;
  float: left;
  clear: left;
  position: relative;
}
.overbox_full_dossier.head {
  z-index: 99;
}
.overbox_column_300_right_tv {
    margin:0;
    padding:0;
    width:300px;
    float:right;
    clear:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_column_300_right {
    margin: 20px 7px 0 0;
    padding: 0;
    width: 300px;
    float: right;
    clear: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
}	
.overbox_main {
    margin:0;
    padding:0 2px 0 0;
    width:675px;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
    margin-top:13px;
}
.overbox_main_newsite {
    margin:0;
    padding:0;
    width:630px;
    float:left;
    clear:left;
    background:#fff;
    margin-top:13px;
}
.overbox_main33 {
    margin:0;
    padding:0 2px 0 0;
    width:675px;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
    margin-top:1px;
}
.spazio_not_home_a {
    float:left;
    clear:left;
    margin:0;
    padding:0;
    width:655px;
    height:20px;
}
.spazio_not_home_b {
    float:left;
    clear:left;
    margin:0 0 20px 0;
    padding:0;
    width:655px;
}
.overbox_fifty {
    margin:0;
    padding:0;
    width:50%;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
}
.overbox_fifty.right {
    padding-left:15px;
}
.overbox_main_tv {
    margin: 0;
    padding: 0 2px 0 0;
    width: 680px;
    float: left;
    clear: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
}
.overbox_main_shop {
    margin:0;
    padding:0 2px 0 0;
    width:675px;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_main_440 {
    margin:0;
    padding:0 2px 0 0;
    width:440px;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
}
.overbox_column_176 {
    margin:0 19px 10px 0;
    padding:0;
    width:160px;
    float:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
}
.overbox_column_220 {
    margin:0;
    padding:0 0 0 10px;
    width:220px;
    float:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
    border-left:1px dashed #bbb;
}
.float_right {
    float:right;
}
/*---overbox_footer*/
.overbox_footer {
    margin:0;
    padding:30px;
    width:100%;
    background:#052b3c url(../images/overbox_footer.jpg) repeat-x top left;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position:relative;
}
.overbox_footer.ticker_footer {
    margin:0 0 38px 0;
    padding:30px;
}
.overbox_footer.footer_tv {
    background:#052b3c url(../images/overbox_footer_tv.jpg) repeat-x top left;
    margin-top:20px;
}
.overbox_footer.footer_shop {
    background:#4d127a url(../images/overbox_footer_shop.jpg) repeat-x top left;
    margin-top:20px;
}
.overbox_footer:before {
    content:"";
    margin:0;
    padding:0;
    width:100%;
    height:4px;
    float:left;
    clear:left;
    background:#000;
    border-bottom:6px #fff solid;
    position:absolute;
    top:0;
    left:0;
}
.overbox_news_footer_ticker_fixed {
    margin:0;
    padding:0;
    width:100%;
    left:0;
    bottom:0;
    position:fixed;
    z-index:2147483647;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_news_footer_ticker_fixed #close_ticker {
    margin:0;
    position:absolute;
    cursor:pointer;
    text-align:center;
    width:25px;
    height:25px;
    color:#fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     border-radius: 5px;
    -webkit-box-shadow: 0 -1px 1px 0 rgba(0,0,0,0.55);
    -moz-box-shadow: 0 -1px 1px 0 rgba(0,0,0,0.55);
    box-shadow: 0 -1px 1px 0 rgba(0,0,0,0.55);
    background:#0C679C;
    right: 10px;
    bottom: 90px;
}
#overbox_ticker_newsstand {
    /*display:none;*/
}
.overbox_news_main_footer {
    margin:0 auto;
    padding:0;
    width:990px;
    position:relative;
    display:table;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.cont_affiancate {
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    margin:10px 0;
    padding:0;
}
.border_grey {
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    margin:10px 0;
    padding:0;
    float: left;
}
/*---cont_affiancate_variante_sezione*/
.cont_affiancate_variante_sezione {
    margin:0;
    padding-top:0;
    border:0;
}
.cont_affiancate_variante_sezione .anteprima_tre_affiancate {
    margin-top:0;
}
/*---cont_affiancate_no_border*/
.cont_affiancate_no_border {
    border-bottom:0;
}
/*---overbox_copyright*/
.overbox_copyright {
    margin:0;
    padding:0;
    width:450px;
    position:absolute;
    bottom:30px;
    right:30px;
}
/*---container_head*/
.container_head_logo {
    margin:0;
    padding:0;
    width:100%;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
    position:relative;
   /* min-height: 80px;*/
}
.variante_sezione_container_head {
    margin:5px 0 15px 0;
}
.top_head {
    margin:0;
    padding:5px 0 0 0;
    float:left;
    clear:left;
    width:100%;
    position:relative;
    border-top:1px #838383 solid;
    border-bottom:1px #838383 solid;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.center_head {
    margin:8px 0 0 0;
    padding:0;
    width:100%;
    height:125px;	
    float:left;
    clear:left;
    position:relative;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;	
}
.bottom_head {
    margin:0;
    padding:0;
    width:100%;
    float:left;
    clear:left;
    position:relative;
    top:-20px;
    z-index:10;
}
.overbox_column_335_left {
    margin:0;
    padding:0;
    width:335px;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
}
.overbox_column_335_left.float_right {
    margin:0;
    padding:0;
    width:335px;
    float:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
}
/*-overbox_column_320_left--*/
.overbox_column_320_left {
    margin:0 15px 0 0;
    padding:0;
    width:320px;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
}
.overbox_column_300_left {
    margin:0 15px 0 0;
    padding:0;
    width:300px;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
}
.overbox_column_320_left.float_right {
    margin:0;
    padding:0;
    width:320px;
    float:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
}
/*-overbox_column_320_left--*/
.overbox_column_494_left {
    margin:0;
    padding:0;
    width:494px;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
}
.overbox_column_670_left {
    margin:0;
    padding:0;
    width:675px;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/*---Colonne Articolo*/
.column_articolo_sx {
    margin:0 10px 0 0;
    padding:0;
    width:170px;
    float:left;
}
.column_articolo_sx_flip_gdm {
    margin:0;
    padding:0;
    width:12%;
    float:left;
}
.column_articolo_sx_tv {
    margin:7px 0 0 0;
    padding:0;
    width:170px;
    float:left;
}
.column_articolo_dx {
    margin:0 10px 0 0;
    padding:0;
}
.column_articolo_dx_flip {
    margin:0 0 0 10px;
    padding:0;
    width:990px;
    float:left;
}
.column_articolo_dx_flip_gdm {
    margin:0 10px 0 0;
    padding:0;
    width:86%;
    float:right;
}
.container_editorial {
	display:none;
}
/*css iframe gallery nel testo */ 
 .slide.row .iframe_vc_image.col-xs-12 {
    background: #2c2b2b;
}
.vc_gallery_over {
    background: #2c2b2b;
}
.vc_gallery_over .bx-pager.bx-default-pager {
    color:white;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 0;
}
.iframe_vc_image.col-xs-12 {
    text-align: center;
    padding-top: 0vh;
    top: 5vh;
}
.vc_gallery_over .bx-viewport{
    width:100vw !important;
}
.vc_gallery_over .bx-wrapper .bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction .bx-prev{
    color: #2c2b2b00;
    position: absolute;
    left: 17px;
    top: 50%;
    background-image: url(../images/arrow-gallery-left.png);
    background-size: 30px;
    min-width: 30px;
    min-height: 30px;
}
.vc_gallery_over .bx-wrapper .bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction .bx-next{
    color: #2c2b2b00;
    position: absolute;
    right: 17px;
    top: 50%;
    background-image: url(../images/arrow-gallery-right.png);
    background-size: 30px;
    min-width: 30px;
    min-height: 30px;
}
.iframe_vc_image.col-xs-12{
    text-align: center;
    padding-top: 0vh;
}
.iframe_vc_image img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
}
.iframe_article_gallery .row.slide{
    margin-right:0;
    margin-left:0;
}
.fancybox-opened .fancybox-skin {
    background: #2c2b2b !important;
}

@media (max-width: 679px) {
    .iframe_vc_image.col-xs-12 {
    text-align: center;
    padding-top: 0vh;
    width:100%;
    height:100%;
}
.vc_gallery_over .bx-pager.bx-default-pager {
  top: auto;
  bottom: 5vh;
}
.vc_gallery_over .bx-viewport{
    width:100vw !important;
    height:100% !important;
}
.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}
.iframe_vc_image img {
    max-width: 100%;
}

}

@media (max-width: 1000px) and (orientation: landscape)  { 
.iframe_vc_image img{
    max-height: 100%;
    width: auto;
}
}

/*---container_lettere_al_direttore*/
.container_lettere_al_direttore {
    margin:10px 0 0 0;
    padding:0 10px 0 0;
    width:100%;
    float:left;
    clear:left;    
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/* main_news */
.main_news_standard{
	margin:0 0 10px 0;
	padding:0;
	width:100%;
	float:left;
	clear:left;
	box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.main_news_full{
	margin:0 0 10px 0;
	padding:0;
	width:100%;
	float:left;
	clear:left;
	box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;  
    border-bottom: 1px solid #bcdce7;
}
.main_news_standard_double{
	margin:0 0 10px 0;
	padding:10px 0 0 0;
	width:99%;
	float:left;
	clear:left;
	border-top:1px solid #bbb;
	box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;  
    border-bottom: 1px solid #bcdce7;
}
.main_news_standard_triple{
	margin:0 0 10px 0;
	padding:10px 0 0 0;
	width:100%;
	float:left;
	clear:left;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/*---FONT*/
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,800,900,700);
@import url(http://fonts.googleapis.com/css?family=Enriqueta:400,700);
@import url(http://fonts.googleapis.com/css?family=Crete+Round:400,400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Bevan);

@font-face {
    font-family: 'CreteRound-Regular';
    src: url('font/CreteRound-Regular.eot');
    src: url('font/CreteRound-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/CreteRound-Regular.woff') format('woff'),
        url('font/CreteRound-Regular.ttf') format('truetype'),
        url('font/CreteRound-Regular.svg#CreteRound-Regular') format('svg');
}
.fontpro,.fontpro-36165 {
    font-family: 'CreteRound-Regular',sans-serif;
}
.cc-cookies {
font-family: Arial, Helvetica, sans-serif !important;
    width: 100% !important;
    padding: 0.5em 5% !important;
    background: #118ABF !important;
    color: #fff !important;
    font-size: 11px !important;
    line-height: 1em !important;
    font-weight: 400 !important;
    z-index: 99999999 !important;
    text-align: left !important;
    color: #fff !important;
    text-shadow: none !important;
    z-index: 9999 !important;
    webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    position: relative !important;
    float: left !important;
}
.cc-cookies .msg {
  width: 91%;
  margin: 0;
  padding: 0;
  float:left;
}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
  background: none !important;
  border: 1px solid #fff !important;
  box-shadow: none !important;
  margin: 0 !important;
  line-height: 1.3em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  padding: 0.2em 1em !important;
  font-size: 11px !important;
}
body#MM_mcJS_HTML5_LIQUID_SKIN_TheBody .banner_background_controller {
width: 1010px !important;
  float: none !important;
  display: table;
  clear: both;
  margin-left: auto !important;
  margin-right: auto !important;
  background: #fff;
}
@media screen and (max-width:1024px) {
    .overbox_news_footer_ticker_fixed #close_ticker{
        right:0;
    }
    
    }
/*----container_footer*/
.container_footer {
  margin: 0;
  padding: 0;
  width: 990px;
  position:relative;
}
.tre_col {
    float:left;
    width:100%;
}
.container_footer_left{
	margin:0;
	padding:0;
	width:100%;
	position:relative;
}
.container_footer_right{
	margin:0;
	padding:0;
	width:100%;
	position:relative;
}
.container_headdd,
.container_headdd .container_head_centerrr {
    margin:0;
    padding:0;
    width:100%;
    position:relative;
    background:#fff;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;    
}
.container_headdd .container_head_centerrr {
    margin: 10px 0 0 0;
    height:90px;
}
@media only screen 
and (min-width : 580px) 
and (max-width : 990px){ 
.banner_background {
display:none;
}
}